--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#get_header_vars
is_singleton: false
name: get_header_vars
params: (table)
visibility: public
